Bug 1006849 - Adding host via New Cluster - Guide Me not working
Adding host via New Cluster - Guide Me not working
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nobody nobody
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 07:35 EDT by Artyom
Modified: 2016-02-10 14:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 14:19:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artyom 2013-09-11 07:35:27 EDT
Description of problem:
Adding host via New Cluster - Guide Me not working

Version-Release number of selected component (if applicable):
is13

How reproducible:
Always

Steps to Reproduce:
1. Create new cluster, window New Cluster - Guide Me will appear
2. Click on configure host and enter parameters
3. Click OK and OK on power management warning

Actual results:
No new host appear

Expected results:
New host appear under cluster

Additional info:
No any information in engine.log
Comment 1 Artyom 2013-09-22 04:20:50 EDT
Working fine for is15

Note You need to log in before you can comment on or make changes to this bug.